version: 0.3.0
files:
  - url: Face Register Setup 0.3.0.exe
    sha512: LaFyev8u5pRsx64MNms0cFGVbIziv5AyCNAmWo3ScBF154ZGmRbOBAgmme9hn0Icl3GxFUOiR8HJkmavEsKbDQ==
    size: 105882066
path: Face Register Setup 0.3.0.exe
sha512: LaFyev8u5pRsx64MNms0cFGVbIziv5AyCNAmWo3ScBF154ZGmRbOBAgmme9hn0Icl3GxFUOiR8HJkmavEsKbDQ==
releaseDate: '2026-05-28T02:28:26.172Z'
